<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Introduction to HTML</title>
</head>
<body>
	<!-- This is a comment - shortcut ctrl + /-->

	<!-- Heading tags create heading text elements that is larger in size and in a bolder text -->
	<h1>Zuitt Coding Bootcamp</h1>

	<!-- Creates a smaller heading text -->
	<h3>Leonell Cruz</h3>

	<!-- Creates a  Horiontal Rule -->
	<hr>

	<!-- Creates a paragraph text -->
	<!-- em creates emphasis on text -->
	<!-- strong creates strong importance on text -->
	<!-- br creates a line break in between text -->
	<p> 
		Welcome to <em>Zuitt!</em> 
		<br><br>
		In this online bootcamp course, you will learn a lot of things. Let's enumerate all the things that will make you a <strong>full-stack web developer</strong>.</p>

		<!-- Creates an unordered list with bullet points -->
		<ul>
			<!-- Creates a list item -->
			<li>Languages</li>
				<ul>
					<li>HTML</li>
					<li>CSS</li>
					<li>JavaScript</li>
				</ul>
			<li>Frameworks & Libraries</li>
				<ol>
					<li>Bootstrap</li>
					<li>Express.js</li>
					<li>React.js</li>
				</ol>
			<li>Tools</li>
				<ol>
					<li>Git</li>
					<li>Gitlab</li>
					<li>Sublime Text 3</li>
					<li>Postman</li>
					<li>Others</li>
						<ul>
							<li>MongoDB</li>
							<li>Robo3t</li>
						</ul>
				</ol>
		</ul>

</body>
</html>

